<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="47a7cbf0734807140063a22c101e0597">
  <dict>
    <!--2020-03-28 10:05:24.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2020-03-28 10:05:24.000-->
    <string key="hw_custom_display_for_networkmode">NR:5G</string>
    <!--2020-03-28 10:05:24.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2020-03-28 10:05:24.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:05:24.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:05:24.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 10:05:24.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2020-03-28 10:05:24.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2020-03-28 10:05:24.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:05:24.000-->
    <string key="virtualnet_operatorname">TELEKOM.RO</string>
    <!--2020-03-28 10:05:24.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
    <!--2020-03-28 10:05:24.000-->
    <string key="voicemail_carrier">Cosmote</string>
    <!--2020-03-28 10:05:24.000-->
    <string key="voicemail_number">+40766177177</string>
    <!--2020-03-28 10:05:24.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
